/* CSS Document */
body,html {
	padding:0px;
	margin:auto;
	min-width:1150px;
	font-family:"Trebuchet MS";
	font-size:22px;
	background-color:#000000;
}
img {
border:0;
}

h1,h2,h3 {
font-family:Trebuchet MS;
font-size:18px;
color: #C72717;

}
h3 {
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;	
}
label {
	font-size: 14px;
	font-weight:bold;
	color:#999999
}
input {
	height:25px;
	font-size:12px;
	color: #999
}
.textHeader {
color:#000000; font-size:16px;	
}
a.navLink:link {
color: #e5e5e5;
text-decoration:none;
}
a.navLink:visited  {
color: #e5e5e5;
text-decoration:none;
}
a.navLink:hover {
color: #e5e5e5;
text-decoration:none;
}
a.navLink:active {
color: #C72717;
text-decoration: none;
}
a.redLink:link {
color: #C72717;
text-decoration:none;
}
a.redLink:visited  {
color: #C72717;
text-decoration:none;
}
a.redLink:hover {
color: #FFFFFF;
text-decoration:none;
}
a.redLink:active {
color: #C72717;
text-decoration: none;
}
a.slideLink:link {
color: #FFFFFF;
text-decoration:none;
font-weight:bold;
font-size:16px;
}
a.slideLink:visited  {
color: #FFFFFF;
text-decoration:none;
}
a.slideLink:hover {
color: #FFFFFF;
text-decoration:underline;
}
a.slideLink:active {
color: #FFFFFF;
text-decoration: none;
}


a.	:link {
color: #FFFFFF;
text-decoration:none;
font-weight:bold;
font-size:16px;
}
a.slideText:visited  {
color: #FFFFFF;
text-decoration:none;
}
a.slideText:hover {
color: #FFFFFF;
text-decoration:underline;
}
a.slideText:active {
color: #FFFFFF;
text-decoration: none;
}
